name: codigital
canonical:
  canonicalName:
    source: participatedb
    value: Codigital
  categories:
    - source: participatedb
      value: 'Ideation & brainstorming'
  longDescription:
    en:
      source: participatedb
      value: |-
        <p>From the website:</p>
        <blockquote>
        <p>Codigital is a cloud-based technology for getting co-created input on business critical issues.</p>
        </blockquote>
        <p>The tool allows adding of ideas, voting and ranking of ideas (pairwise comparison), and suggesting and resolving edits.</p
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'March 17, 2014'
  Category: 'Ideation & brainstorming'
  Country: United Kingdom (Great Britain)
  Description: |-
    <p>From the website:</p>
    <blockquote>
    <p>Codigital is a cloud-based technology for getting co-created input on business critical issues.</p>
    </blockquote>
    <p>The tool allows adding of ideas, voting and ranking of ideas (pairwise comparison), and suggesting and resolving edits.</p
  Last updated: 'March 17, 2014'
  Name: Codigital
  Projects:
    - 268
  Web: 'http://codigital.com'
